﻿/* --- DNN default.css override --- */
.Normal,
.NormalDisabled,
.NormalDeleted {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

#widgetReserver_custom{
    margin: 30px 0 20px 0;
}

/* --- GLOBAL STYLE --- */
* {
    margin: 0;
    padding: 0;
}

.lienTopHome h1{
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

body {
    color: #2b2b2b;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

a,
a:visited {
    color: #34a9da;
    text-decoration: none;
}

    a:hover {
        color: #2e94bf;
        text-decoration: none;
    }

ul {
    list-style: none;
    margin-right: 0;
    margin-left: 0;
}

/*-- Custom Bootstrap -- */
/* - Btn - */
.btn,
.btn:active,
.btn:focus,
a.btn {
    border-radius: 0;
    padding: 10px 20px;
    font-weight: 700;
    outline: 0;
    text-transform: uppercase;
}

.btn-primary,
.btn-primary:active,
.btn-primary:focus,
a.btn-primary {
    background: #ffec00;
    border-color: #ffec00;
    color: #191919;
}

    .btn-primary:hover,
    a.btn-primary:hover {
        background: #f2e200;
        border-color: #f2e200;
        color: #191919;
    }

.for-primary .co-widget-button a#BtnLaunchBooking {
    background: #ffec00!important;
    color: #191919!important;
    display: inline-block;
    padding: 10px 20px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    text-decoration: none;
    vertical-align: middle;
}

    .for-primary .co-widget-button a#BtnLaunchBooking:hover {
        background: #f2e200!important;
        color: #191919!important;
        text-decoration: none;
    }

/* - Modal - */
.modal {
    padding: 0!important;
}

.modal-dialog {
    margin: 0 15px;
    top: 50vh;
}

    .modal.in .modal-dialog {
        transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
    }

    .modal-dialog.modal-lg {
        margin: 0;
        top: 0;
        width: 100%
    }

        .modal.in .modal-dialog.modal-lg {
            transform: none;
        }

.modal-content {
    border: 0;
    border-radius: 0;
}

    .modal-dialog.modal-lg .modal-content {
        height: 100vh;
    }


/* -- Custom Slick -- */
.slick-slide:focus {
    outline: 0;
}

.slick-arrow,
.slick-arrow:focus {
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 105px;
    font-weight: 400;
    opacity: .4;
    outline: 0;
    padding: 0;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transition: all 0.2s;
    top: 50%;
    z-index: 2;
}

    .slick-arrow:hover {
        opacity: 1;
        top: 49%;
        transform: translateY(-51%);
        -webkit-transform: translateY(-51%);
        -moz-transform: translateY(-51%);
        -o-transform: translateY(-51%);
    }

.oi-header-w .slick-arrow,
.slider-home .slick-arrow {
    text-shadow: 0 0 35px rgba(0, 0, 0, .98);
}

.slick-prev {
    left: 50px;
}

.slick-next {
    right: 50px;
}

[data-link-to] {
    cursor: pointer;
}

/* --- PICTOS / IMAGES ---*/
.picto {
    background: transparent center center no-repeat;
    background-size: contain;
    display: inline-block;
    margin-right: 5px;
}

.picto-big {
    height: 30px;
    width: 30px;
}

.picto-small {
    height: 20px;
    width: 20px;
}

.picto-animaux {
    background-image: url('img/picto-animaux.svg');
}

.picto-access {
    background-image: url('img/picto-access.svg');
}

.picto-parking {
    background-image: url('img/picto-parking.svg');
}

.picto-piscine {
    background-image: url('img/picto-piscine.svg');
}

.picto-restau {
    background-image: url('img/picto-restau.svg');
}

.picto-wifi {
    background-image: url('img/picto-wifi.svg');
}

.picto-agenda {
    background-image: url('img/picto-agenda.svg');
}

.picto-carte {
    background-image: url('img/picto-carte.svg');
}

.picto-dormir {
    background-image: url('img/picto-dormir.svg');
}

.picto-faire {
    background-image: url('img/picto-faire.svg');
}

.picto-manger {
    background-image: url('img/picto-manger.svg');
}

.picto-preparer {
    background-image: url('img/picto-preparer.svg');
}


/* --- HEADER --- */
.nav-wrapper {
    background-color: #191919;
}

.main-nav {
    align-items: center;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    justify-content: space-between;
    height: 50px;
    width: 100%;
}

.tablet-logo-nav {
    display: none;
    width: 140px;
}

.tablet-logo-nav img {
   height: 100%;
   width: 100%;
}

.menu-wrapper {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    height: 100%;
    justify-content: space-between;
    width: 55%;
}

.left-menu,
.right-menu {
    align-items: center;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    flex-grow: 1;
    height: 100%;
    justify-content: space-between;
}

    .left-menu li,
    .right-menu li {
        flex-grow: 1;
        text-align: center;
    }

.left-menu {
    margin: 0;
}

    .left-menu li:last-of-type {
        border-right: solid 1px #434343;
    }

.left-menu .ion-android-calendar,
.left-menu .ion-thumbsup,
.left-menu .ion-chatbubbles,
.left-menu .ion-ios-briefcase,
.right-menu .ion-ios-location {
    margin-right: 5px;
}

.tablet-menu ul li.lang-display{
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    justify-content: space-between;
    width: 50px;
}

.phone-menu,
.phone-menu ul li a,
.tablet-menu ul li a,
.right-menu li a,
.left-menu li a {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.right-menu li a,
.left-menu li a {
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    font-size: 15px;
    justify-content: center;
}

.right-menu li:first-of-type a {
    font-weight: normal;
}

.right-menu li:last-of-type {
    background-color: #ffec00;
    height: 100%;
}

.right-menu li:last-of-type a {
    align-items: center;
    color: #191919;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    height: 100%;
    justify-content: center;
    width: 100%;
}

.right-menu .ion-ios-location,
.right-menu .ion-android-search {
    font-size: 20px;
}

.main-nav .ion-chevron-down {
    font-size: 13px;
    margin-left: 5px;
    color: #fff;
    font-weight: bold;
    align-items: center;
}

/* --- TABLET MENU --- */
.tablet-menu{
    display: none;
    justify-content: space-between;
    width: 70%;
}

.tablet-menu > ul{
    align-items: center;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    justify-content: space-between;
    width: calc(100% - 110px);
}

.tablet-menu-button{
    background-color: #ffec00;
    height: 45px;
    margin-left: 20px;
    width: 110px;
}


.phone-menu .ion-ios-videocam,
.phone-menu .ion-android-search,
.tablet-menu .ion-android-sunny,
.tablet-menu .ion-ios-location,
.tablet-menu .ion-ios-videocam,
.tablet-menu .ion-android-search{
    font-size: 25px;
    text-align: center;
}

.tablet-menu-button .ion-android-menu{
    margin-right: 5px;
}

.tablet-menu ul li:nth-child(-n +3) a{ /* TARGET 3 FIRST */
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    flex-direction: column;
}

.tablet-menu ul li a{
    font-size: 12px;
}

/* --- PHONE MENU --- */
.phone-menu{
    align-items: center;
    display: none;
    justify-content: space-between;
    width: 40%;
}

.phone-menu ul{
    align-items: center;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    justify-content: space-between;
    width: 100%;
}

.phone-menu > ul > li:last-of-type > span{
    align-items: center;
    cursor: pointer;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    flex-direction: column;
    font-size: 12px;
    line-height: 10px;
    margin-top: -10px;
}

.phone-menu .ion-android-menu{
    font-size: 45px;
}



/*-- Header image --*/
.header-img {
    background: transparent center center no-repeat;
    background-size: cover;
    height: 50vh;
    position: relative;
    width: 100%;
}

    .header-img h1 {
        color: #fff;
        font-size: 41px;
        font-weight: 800;
        margin: 0;
        padding: 0 15px;
        position: absolute;
        text-align: center;
        text-shadow: 0 0 43px rgba(0, 0, 0, .21), 0 3px 7px rgba(0, 0, 0, .35);
        top: calc(50% - 20.5px);
        width: 100%;
        z-index: 99;
    }

.logo-desktop {
    border-radius: 100%;
    display: block;
    padding: 25px;
    position: absolute;
    right: calc(50% - (136px / 2));
    top: 0;
    z-index: 10;
}


/* -- 2sxc - _be-widget -- */
.be-w {
    background-color: #191919;
    position:relative;
}

    .be-w .user-title {
        color: #fff;
        padding: 15px;
        text-align: center;
    }

        .be-w .user-title span {
            text-transform: uppercase;
        }

    .be-w.be-hide-type-select .co-widget-ddl-type {
        display: none;
    }

    .be-w .co-widget,
    .be-w .co-widget.co-widget-intermediate {
        padding: 10px 0 5px !important;
    }

        .be-w .co-widget * {
            border-radius: 0 !important;
        }

        .be-w .co-widget .co-widget-title {
            display: none !important;
        }


/* -- 2sxc - _breadcrumbs -- */
.breadcrumbs {
    align-items: center;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    flex-wrap: wrap;
    font-weight: 700;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

    .breadcrumbs a {
        color: #34a9da;
        font-weight: 800;
    }

    .breadcrumbs .ion-chevron-right {
        font-size: 12px;
        margin: 0 10px;
    }


/* --- SEARCH TOOL / FILTERS --- */
.search-tool {
    background: #fff;
    border: 1px solid #e8e8e8;
    margin: 20px 0;
    padding: 22px 15px 36px;
    position: relative;
}

    .search-tool.no-filters {
        background: transparent;
        border: 0;
    }

.map-opened .search-tool-w {
    left: 50%;
    position: fixed;
    top: 0;
    transform: translate(-50%, 15px);
    -moz-transform: translate(-50%, 15px);
    -webkit-transform: translate(-50%, 15px);
    -o-transform: translate(-50%, 15px);
    width: auto !important;
    z-index: 1000;
}

.gmap-container-list {
    display: none;
}

    .map-opened .gmap-container-list {
        display: block;
        height: 100vh;
        position: fixed !important;
        top: 0;
        width: 100%;
        z-index: 500;
    }

.filter {
    cursor: pointer;
}

.search-tool > p {
    background-color: #fff;
    font-size: 24px;
    font-weight: 800;
    left: 50%;
    padding: 0 10px;
    position: absolute;
    top: -20px;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    white-space: nowrap;
}

.search-tool .flex-wrapper {
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.pictos-filters {
    align-items: center;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: space-between;
    margin: 0 5%;
    width: 70%;
}

.pictos-filters > span {
    align-items: center;
    color: #969696;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-direction: column;
    font-size: 12px;
    justify-content: center;
}

[data-action="UnFilter"],
.pictos-filters > [data-action="UnFilter"] {
    color: #009f95;
    font-weight: 700;
}

.filters-toggle {
    align-items: center;
    cursor: pointer;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    height: 100%;
    justify-content: center;
    width: 30%;
}

.filters-panel-toggle {
    align-items: center;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    font-size: 14px;
	font-weight: 700;
    height: 100%;
    justify-content: center;
	text-transform: uppercase;
    width: 100%;
}

.on-map-button{
    bottom: -21px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    z-index: 10;
}

.map-opened .close-btn{
        position: fixed;
    top: 50px;
    right: 50px;
    background: #ffec00;
    z-index: 999;
    cursor: pointer;
    display: inline-block;
    height: 50px;
    color: #191919;
    width: 200px;
}

.phone-search-tool{
    align-items: center;
    border: 1px solid #e8e8e8;
    display: none;
    height: 50px;
    margin-top: 30px;
}

.phone-search-tool .filters-toggle{
    width: 50%;
}

.phone-on-map-button{
    background-color: #ffec00;
    height: 100%;
    width: 50%;
}

.phone-on-map-button .ion-android-pin{
    margin-right: 5px;
}

.button-font {
    align-items: center;
    color: #191919;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    font-size: 14px;
	font-weight: 700;
    height: 100%;
    justify-content: center;
    text-transform: uppercase;
}

.on-map-button .ion-android-pin{
    margin-right: 5px;
}

.filters-toggle .ion-chevron-down{
    margin-left: 10px;
}

/* --- FILTERS PANEL --- */
.filters-panel {
    background: #fff;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
}

.filters-panel.actifFilter{
    border: 1px solid #e8e8e8;
    padding: 10px;
}

.filters-panel .filters-list{
    flex: 0 0 20%;
    margin-bottom: 20px;
    margin-right: 5%;
}

.filters-list > span {
    font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.filters-list ul li{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    font-size: 15px;
    line-height: 25px;
    justify-content: space-between;
    margin-top: 5px;
}

.filters-list .nb-results{
    color: #aeaeae;
}

.active-filter,
.active-filter .nb-results,
.active-filter .close-filter{
    color: #e30e6f!important;
    font-weight: 700;
}

/* --- LISTE OI --- */
.OI-list{
    margin-top: 50px;
}

.OI-in-list{
    box-shadow: 0 4px 21px rgba(41, 47, 51, .15);
    margin-bottom: 20px;
}

.OI-list-nav{
    align-items: center;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: center;
    margin-top: 50px;
}

.OI-list-nav .OI-nav-button {
    background-color: #ccc;
    height: 45px;
    width:140px;
}

.OI-list-nav > span {
    font-size: 18px;
    margin: 0 5%;
}

.OI-nav-button .ion-arrow-right-c{
    margin-left: 5px;
}

.OI-nav-button .ion-arrow-left-c{
    margin-right: 5px;
}

.oi-dates {
    font-size: 12px;
    color: #969696;
    display: block;
    width: 100%;
    text-align: center;
}

/* --- OI Image --- */
.OI-in-list-img {
    height: 200px;
    overflow: hidden;
    position: relative;
}

    .OI-in-list-img .image-cover {
        display: block;
        left: 0;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        -webkit-transform: translate(0, -50%);
        -o-transform: translate(0, -50%);
        width: 100%;
    }

.OI-in-list-bookmark,
.OI-in-list-price {
    color: #fff;
    position: absolute;
	text-shadow: 0 0 10px rgba(2, 2, 2, .3), 0 1px 2px rgba(2, 2, 2, .3);
}

.OI-in-list-price {
    bottom: 10px;
    font-size: 26px;
    font-weight: 700;
    line-height: 15px;
    right: 10px;
    text-align: right;
}

.OI-in-list-bookmark{
    bottom: 8px;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    font-size: 11px;
    line-height: 10px;
    left: 10px;
}

.OI-in-list-bookmark .ion-briefcase {
    font-size: 22px;
    margin-right: 5px;
}

.OI-in-list-price .price-from-label {
    font-size: 10px;
    font-weight: 400;
}

.OI-in-list-price .euro-symbol {
    font-size: 16px;
}

/* --- OI Infos --- */
a.OI-in-list-title,
a.OI-in-list-title:visited {
    color: #2b2b2b;
    font-size: 18px;
	font-weight: 700;
    text-transform: uppercase;
}

.OI-in-list-infos .oi-main-infos-w,
.OI-in-list-infos .oi-caracteristics-w{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
}

.OI-in-list-infos .oi-main-infos-w {
    width: 68%;
}

.OI-in-list-infos .oi-caracteristics-w{
    width: 32%;
}

.OI-in-list-infos .oi-main-infos-w p{
    font-size: 14px;
    overflow: hidden;
    max-height: 75px;
}

.OI-in-list-infos .resa-button{
    background-color: #ffec00;
    height: 45px;
    width: 120px;
}

.OI-in-list-infos .flex-wrapper{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.OI-in-list-infos .discount {
    color: #e30e6f;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-direction: column;
    font-size: 10px;
    height: 45px;
    margin-left: 10px;
}

.OI-in-list-infos .discount .up-to-price {
    text-transform: uppercase;
}

.OI-in-list-infos .discount .percent {
    font-size: 30px;
    font-weight: 700;
    line-height: 25px;
}

.oi-offer-slider button.slick-prev.slick-arrow,
.oi-offer-slider button.slick-next.slick-arrow{
    font-size: 40px;
    color: #34a9da;
    opacity:1;
}

.oi-offer-slider button.slick-prev.slick-arrow {
    left: 20px;
}

.oi-offer-slider button.slick-next.slick-arrow {
    right: 20px;
}

.OI-in-list-infos .discount .special-offer {
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    text-transform: uppercase;
}

.OI-in-list-infos .contact {
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: space-between;
    margin-right: 25%;
}

.OI-in-list-infos .contact a {
    color: #34a9da;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

    .OI-in-list-infos .contact .modal-body a {
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .OI-in-list-infos .contact a span {
        margin-right: 5px;
    }

.oi-caracteristics-w > span {
    color: #009f95;
    font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

.block-tripadvisor{
    border: 1px solid #009f95;
    height: 80px;
    margin-bottom: 20px;
    max-width: 160px;
}

/* --- PRE FOOTER --- */
.pre-footer{
    margin-top: 60px;
    padding: 40px;
}

.pre-footer > span{
    color: #191919;
    font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
}

.pre-footer ul{
    align-items: center;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-wrap : wrap;
    margin-top: 30px;
}

.pre-footer ul li{
    align-items: center;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    height: 50px;
    width: 50%;
}

.pre-footer ul li a{
    color: #34a9da;
    font-size: 18px;
    font-weight: 700;
}

.pre-footer ul li .ion-arrow-right-c{
    margin-left: 5px;
}

/* --- FOOTER --- */

/* --- UPPER FOOTER ---*/
.upper-footer-color{
    background-color: #191919;
    color: #fff;
}

.upper-footer{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: space-between;
    padding: 50px 0;
}

.footer-left-block,
.footer-middle-block,
.footer-right-block {
    align-items: center;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-direction: column;
}

.footer-left-block {
    width: 30%;
}

.footer-link {
    color: #34a9da;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}

.footer-link .ion-arrow-right-c {
    margin-left: 5px;
}

.footer-block-title {
    font-size: 30px;
	font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}

.footer-left-block-pictos {
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.footer-left-block-pictos > a {
    color: #fff;
    display: flex;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    justify-content: center;
    margin-bottom: 20px;
    width: 30%;
}

.footer-left-block-pictos > a > span {
    align-items: center;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-direction: column;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.footer-middle-block-pictos {
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    width: 80%;
}

.footer-middle-block-pictos span {
    color: #fff;
    font-size: 28px;
}

.footer-button {
    background-color: #ffec00;
    height: 45px;
    margin-top: 20px;
    width: 180px;
}

.footer-button .ion-arrow-right-c {
    margin-left: 5px;
}

.footer-address {
    margin-bottom: 10px;
    text-align: center;
}

.footer-phone-number {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
}

.footer-phone-number .ion-ios-telephone {
    font-size: 25px;
    margin-right: 10px;
    vertical-align: middle;
}

.footer-link .ion-android-mail {
    margin-right: 5px;
}

/* --- LOWER FOOTER ---*/
.CG {
    margin-top: 40px;
}

.CG > ul {
    flex-wrap: wrap;
}

.CG ul{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: center;
}

.CG li{
    font-size: 16px;
	font-weight: bold;
    margin: 0 8px;
}

.CG li a{
    color: #1379a9;
}

.logo-footer{
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
    width: 100%;
}

    .logo-footer a {
        margin: 10px 30px;
    }

    .logo-footer img {
        display: block;
        height: 60px;
    }

.copyright{
    display: block;
    margin: 40px 0;
    text-align: center;
    width: 100%;
}

/* -- Objtour - detail -- */

div#widgetReserver_custom a {
    background: #e6511e;
    padding: 10px;
    color: #fff;
    font-family: 'Open sans';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
    left: 50%;
    margin: 20px auto;
    width: 150px;
}

.oi-article-w ul{
    list-style: disc;
}

div#ConstellationWidgetContainerBeDetail{
    background: #191919!important;
}

span.titreArticleWidget {
    font-weight: bold;
    display: block;
    margin: 20px 0;
}

.oi-details-w h2 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 0;
}

.oi-section-w {
    box-shadow: 0 0 21px 4px rgba(19, 19, 19, .15);
    margin-bottom: 30px;
    padding: 20px;
    font-size: 14px;
}

    .oi-section-w h3 {
        font-size: 14px;
        font-weight: 700;
        margin-top: 0;
    }

.oi-details-w h1 {
    margin: 0;
    text-transform: uppercase;
}

    .oi-details-w h1 span {
        font-weight: 700;
    }

.oi-header-w {
    height: auto;
    position: relative;
}

    .oi-header-w h1 {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        width: 80%;
    }

    .oi-header-w h1 span {
        font-size: 20px;
    }

.oi-title-row {
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    margin-bottom: 50px;
}

    .oi-title-row h1 {
        flex-grow: 1;
        font-size: 34px;
        font-weight: 700;
    }

        .oi-title-row h1 br {
            display: none;
        }

        .oi-title-row h1 span {
            display: block;
            font-size: 14px;
            color: #009f95;
        }

.oi-price-from-w {
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    margin-bottom: 15px;
}

    .oi-cols-w .oi-price-from-w {
        justify-content: flex-end;
    }

    .oi-price-from-w a {
        margin-left: 15px;
    }

.oi-price-from {
    text-align: right;
    font-size: 10px;
    text-transform: uppercase;
}

    .oi-price-from span {
        font-size: 30px;
        font-weight: bold;
        line-height: 1;
    }

.oi-mini-map em {
    color: #fff;
    font-size: 48px;
    left: calc(50% - 16px);
    position: absolute;
    text-shadow: 0 3px 7px rgba(0, 0, 0, .4);
    top: calc(50% - 31px);
}

.oi-details-vip .oi-mini-map {
    bottom: 30px;
    position: absolute;
    right: 30px;
    z-index: 10;
}

    .oi-details-vip .oi-mini-map img {
        border-radius: 100%;
        box-shadow: 0 0 7px 3px rgba(0, 0, 0, .35);
        height: 150px;
        width: 150px;
    }

.oi-details-not-vip .oi-mini-map {
    position: relative;
}

    .oi-details-not-vip .oi-mini-map img {
        height: 180px;
        width: 100%;
    }

.oi-details-not-vip .logo-desktop {
    top: 0;
}

.back-to-list-w {
    padding-top: 30px;
    padding-bottom: 30px;
}

a.back-to-list,
a.back-to-list:visited {
    color: #191919;
    font-size: 18px;
    font-weight: 700;
}

.oi-details-vip a.back-to-list {
    float: left;
}

.add-to-cart {
    float: right;
    font-size: 12px;
    text-transform: uppercase;
}

.oi-details-not-vip .oi-photo-header-w,
.oi-details-not-vip .oi-photo-header-w .slick-slide,
.oi-details-not-vip .oi-unique-photo {
    height: 420px;
}

.oi-details-vip .oi-photo-header-w,
.oi-details-vip .oi-photo-header-w .slick-slide,
.oi-details-vip .oi-unique-photo {
    height: 75vh;
}

.oi-photo-header-w {
    overflow: hidden;
    position: relative;
    z-index: 5;
}

    .oi-photo-header-w picture,
    .oi-photo-header-w img {
        display: block;
    }

    .oi-photo-header-w picture {
        overflow: hidden;
        position: relative;
        height: 100%;
        z-index: 1;
        background: #000;
    }

    /*.oi-photo-header-w img {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        height: 100%;
        z-index: 1;
    }*/

.contact a,
.contact a:focus {
    display: inline-block;
    font-size: 14px;
    margin: 0 15px;
    outline: 0;
    text-decoration: none;
}

.contact a:first-of-type {
    margin-left: 0;
}

.contact a:last-of-type {
    margin-right: 0;
}

.oi-resume-row,
.oi-resume-row > div:first-of-type,
.oi-cols-w,
.oi-cols-w > div > div:not(:last-of-type) {
    margin-bottom: 30px;
}

.oi-resume-w > div > div{
    margin-bottom: 14px;
    margin-top: 10px;
}

.oi-resume {
    text-align: center;
}
    .oi-resume .title{
        font-size: 18px;
    }

    .oi-resume a {
        font-size: 14px;
        font-weight: 700;
    }

.oi-section-w .contact a {
    clear: both;
    float: left;
    margin: 0 0 15px;
}

    .oi-section-w .contact a:last-of-type {
        margin-bottom: 0;
    }

.oi-reminder-w h2 br {
    display: none;
}

.oi-share-w li {
    display: inline-block;
    margin: 0 15px 15px 0;
}

    .oi-share-w li a {
        font-size: 36px;
    }

.oi-details-not-vip .be-w .user-title {
    text-align: center;
}

    .oi-details-not-vip .be-w .user-title br {
        display: none;
    }


/* -- objtour - voir-aussi-detail -- */
.voir-aussi-details-w {
    position: relative;
}

.voir-aussi-details-w h2 {
    font-weight: 700;
    text-align: center;
}

.voir-aussi-details-w .slider_articles .slick-arrow {
    color: #191919;
    top: 50%;
    width: auto!important;
    height: auto!important;
}

.gmap-container-details {
    height: 300px;
}

.voir-aussi-details-w #touchCarousel {
    width: auto;
    height: auto;
    display: block;
    margin-top: 0;
    margin-bottom: 0;
}

.voir-aussi-details-w .slider_articles .slick-slide {
    padding: 0;
}

.voir-aussi-details-w .slider_articles .auteur h3.black-title {
    color: #000;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    margin: 0;
}

.voir-aussi-details-w .slider_articles .auteur p {
    margin: 10px 0 0 0;
    padding: 0 15px;
}

.oi-bottom-back-to-list {
    background: #009f95;
    padding: 15px;
    text-align: center;
    position: relative;
    z-index: 1111;
}

.skin-footer {
    position: relative;
    z-index: 99;
}

.oi-bottom-back-to-list a,
.oi-bottom-back-to-list a:focus {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
}


/* -- ConstellationSiteMap -- */
.sitemapLevel:not(.sitemapLevel0) {
    padding-left: 30px;
}

.sitemapLevel0 {
    margin-bottom: 30px;
}

    .sitemapLevel0 > a {
        font-weight: 700;
        text-transform: uppercase;
    }

.sitemapLevel1 {
    margin-top: 15px;
}

    .sitemapLevel1 > a:before {
        content: '> ';
    }

.sitemapLevel2 {
    margin-top: 10px;
}

    .sitemapLevel2 > a:before {
        content: '- ';
    }


/* -- Redac -- */
.redac-block {
    margin-bottom: 30px;
}

.redac-title {
    display: inline-block;
    font-size: 30px;
    font-weight: 700;
    margin: 15px 0 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.redac-narrow {
    text-align: justify;
}

.tpl-une-image-redac-w img {
    display: block;
    width: 100%;
}


/* SM - MD - LG */
@media screen and (min-width: 768px) {

    /*-- Custom Bootstrap -- */
    /* - Modal - */
    .modal-dialog {
        margin: 0 auto;
    }

    .picto-big {
        height: 35px;
        width: 35px;
    }

    .OI-in-list-infos {
        display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
    }

        .OI-in-list-infos .oi-caracteristics-w {
            order: 2;
        }

    /* Objtour - detail */
    .oi-resume-row {
        box-shadow: 0 0 21px 4px rgba(19, 19, 19, .15);
        margin-right: 0;
        margin-left: 0;
    }

        .oi-resume-row > div {
            padding-right: 0;
            padding-left: 0;
        }

        .oi-resume-row > div:first-of-type {
            margin-bottom: 0;
        }

    .oi-resume {
        padding: 15px;
    }

    /*.oi-photo-header-w img {
        left: auto;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        max-height: 75vh;
        max-width: 100%;
    }*/


    /* -- Redac -- */
    .redac-narrow {
        margin-right: auto;
        margin-left: auto;
        width: 80%;
    }

}


/* MD - LG */
@media screen and (min-width: 992px) {

    /* -- Header -- */
    .left-menu li a.mini-logo-w {
        padding: 11px 0 10px;
    }

    /* -- 2sxc - _be-widget -- */
    .be-w > .container {
        align-items: center;
        display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
    }

    .be-w .user-title {
        text-align: left;
    }

    .be-w [id^=ConstellationWidgetContainer] {
        flex-grow: 1;
    }

    /* Objtour - detail */
    .oi-details-vip .oi-cols-w > div:last-of-type {
        border-left: 1px solid #e8e8e8;
        padding-left: 14px;
    }

    .oi-details-not-vip .oi-cols-w > div:first-of-type {
        border-right: 1px solid #e8e8e8;
        padding-right: 14px;
    }

    /* Objtour - voir-aussi-detail */
    .gmap-container-details {
        height: 650px;
    }

    .voir-aussi-details-w {
        margin-bottom: 320px;
    }

    .voir-aussi-details-w .slider_articles {
        top: 550px;
        position: absolute;
        width: 100%;
    }

}

/* XS - SM */
@media screen and (max-width: 991px) {

    .pageWrap{
        width: 90%!important;
    }

    .formNewsletter .Eform_PanelNom, .formNewsletter .Eform_PanelPrenom,
     .formNewsletter .Eform_PanelAdresse1, .formNewsletter .Eform_PanelCp,
     .formNewsletter .Eform_PanelCommune, .formNewsletter .Eform_PanelPays,
     .formNewsletter .Eform_PanelEmail, .formNewsletter .Eform_PanelMessage
    {
        width: 100%!important;
    }

    .formNewsletter .Eform_DivTextBoxNom, .formNewsletter .Eform_DivTextBoxPrenom,
    .formNewsletter .Eform_DivTextBoxAdresse1, .formNewsletter .Eform_DivTextBoxCp,
    .formNewsletter .Eform_DivTextBoxCommune, .formNewsletter .Eform_DivTextBoxPays,
     .formNewsletter .Eform_DivTextBoxEmail, .formNewsletter .Eform_DivTextBoxMessage
    {
        width: 100%!important;
    }

    .formNewsletter_entete{
        height: 160px;
    }

    .formNewsletter_entete h2{
        font-weight: bold;
    }

    #Carnet_vide, .formNewsletter_entete, .formNewsletter{
        width: 90%!important;
    }

    #Carnet_vide img{
        display: none!important;
    }

    /* --- SEARCH TOOL ---*/
    .search-tool > p{
        font-size: 20px;
    }

    .filters-panel .filters-list{
        flex: 1 0 25%;
    }

    /* --- OI --- */
    .OI-in-list-infos .oi-main-infos-w{
        width: 55%;
    }

    .OI-in-list-infos .oi-caracteristics-w{
        width: 45%;
    }

    .OI-in-list-infos .contact{
        margin-right: 0;
    }

    /* --- LOGO --- */
    .tablet-logo-nav{
        display: block;
    }

    .logo-desktop{
        /*-webkit-box-shadow: 0 4px 21px rgba(41,47,51,.15);
        -moz-box-shadow: 0 4px 21px rgba(41,47,51,.15);
        box-shadow: 0 4px 21px rgba(41,47,51,.15);*/
        display: none;
    }

    /* --- MENU --- */
    .main-nav{
        height: 90px;
    }

    .menu-wrapper{
        display: none;
    }

    .tablet-menu{
        display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
    }

    /* --- FOOTER --- */

    /* --- UPPER FOOTER --- */
    .upper-footer{
        flex-direction: column;
        padding: 50px 0;
    }

    .pre-footer > span{
        font-size: 30px;
    }

    .footer-left-block {
        width: 100%;
    }

    .footer-left-block,
    .footer-middle-block {
        margin-bottom: 50px;
    }

    .footer-left-block-pictos {
        flex-wrap: nowrap;
        width: 90%;
    }

    .footer-middle-block-pictos {
        width: 40%;
    }

    /* --- LOWER FOOTER --- */
    .CG > ul > ul{
        margin-top: 30px;
        width: 100%;
    }

}

/* SM */
@media screen and (min-width: 768px) and (max-width: 991px) {

    .OI-in-list-img .image-cover {
        height: 100%;
        left: 50%;
        top: 0;
        transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        width: auto;
    }

    /* ObjTour - detail */
    .oi-resume-w {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }

        .oi-resume-w > div {
            flex-basis: 50%;
        }

}

/* XS480 - XS600 */
@media screen and (max-width: 600px){

    /* --- SEARCH TOOL --- */
    .pictos-filters > span {
        font-size: 10px;
    }

    .search-tool > p {
    font-size: 16px;
    left: calc(50% - 200px);
    top: -14px;
    width: 400px;
    }

    .filters-panel-toggle{
        font-size: 10px;
    }

    /* --- OI --- */
    .OI-in-list-infos .oi-main-infos-w p{
        font-size: 10px;
        max-height: 70px;
    }

}


/* XS480 */
@media screen and (max-width: 480px) {
    /* --- MENU --- */
    .tablet-menu {
        display: none;
    }

    /*.phone-menu{
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }*/

    /* --- SEARCH TOOL --- */
    .search-tool{
        display: none;
    }

    .filters-panel-toggle{
        font-size: 14px;
    }

    .phone-search-tool{
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }

    .filters-panel{
        padding: 20px;
    }

    .filters-panel .filters-list{
        flex: 0 0 100%;
    }

    .on-map-button{
        display: none;
    }

    /* --- OI --- */
    .OI-in-list{
        flex-direction: column;
        height: auto;
    }

    .OI-in-list-infos{
        flex-wrap: wrap;
        padding: 15px;
        width: 100%;
    }

    .OI-in-list-infos .oi-caracteristics-w,
    .OI-in-list-infos .oi-main-infos-w{
        width: 100%;
    }

    .OI-in-list-infos .oi-caracteristics-w{
        padding: 10px 10px 0;
    }

    .block-tripadvisor,
    .OI-in-list-pictos{
        display: none;
    }

    .OI-in-list-infos .oi-main-infos-w p{
        font-size: 16px;
        max-height: 110px;
    }

    .OI-in-list-infos .contact,
    .OI-in-list-infos .flex-wrapper {
        margin-top: 15px;
    }

    /* --- FOOTER --- */
    .pre-footer{
        padding: 40px 0;
    }

    .pre-footer > span{
        font-size: 25px;
    }

    .pre-footer ul{
        align-items: flex-start;
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .pre-footer ul li{
        width: 100%;
    }

    .footer-left-block-pictos {
        flex-wrap: wrap;
    }

    .footer-middle-block-pictos {
        width: 50%;
    }

}/* --- MEDIA QUERIES 480 END --- */

@media screen and (max-width: 1024px)
{
    .slider_home_trombis .container {
        width: 80%!important;
    }
}

.google-auto-placed,
.adsbygoogle {
    display: none !important;
}

